:root {
    --pri-color: #DF7527;
    --sec-color: #3F4049;
    --header-font: Roboto Condensed;
    --text-font: Roboto;
    --text-color: #454650;
    --header-weight: 300;
    --header-height: 4.2vw;
    --site-margin: 4.2vw;
    --overlay-color: #1C2244;
    --header-content: 31.2vw;
    --scrollbar: 17px;
}
body {
    background: #fff;
    font-family: var(--text-font);
    font-size: 22px;
    color: var(--text-color);
}
body.home {
    --header-content: 49.47vw;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--header-font) !important;
    font-weight: var(--header-weight) !important;
    text-transform: uppercase;
}

h1,
.h1 {
    font-size: 75px;
}
.home .section-content-header h1 {
    font-size: 60px;
}

h2, 
.h2 {
    font-size: 60px;
}

.home h2 {
    font-size: 60px;
}

h3, 
.h3 {
    font-size: 32px;
    font-weight: 300 !important;
}

h5 {
    font-size: 26px;
    font-weight: 300 !important;
}

p {
    font-size: 22px;
    color: var(--text-color);
    line-height: 1.8;
}
 a {
    color: inherit;
    text-decoration: underline;
}

.spec-list-item a,
.w-blog-post-title a,
.breadcrumbs a,
nav a,
a.w-btn,
.menu a {
    text-decoration: none;
}


.wpb_text_column p:last-child {
    margin-bottom: 2.5em;
}

.row {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    position: relative;
    z-index: 1;
}

.col {
    margin: 0 0.5em;
    position: relative;
    z-index: 1;
}

.space-between {
    justify-content: space-between;
}
.center {
    justify-content: center;
}
.space-around {
    justify-content: space-around;
}

.wrap {
    flex-wrap: wrap;
}


a.button {
    padding: 0.5em 2em;
    width: 100%;
}

.centered_text {
    max-width: 800px;
    text-align: center;
    margin: auto;
}

.vc_section {
    padding: 80px 0;
}

.vc_section .l-section-h {
    padding: unset;
}

.text-orange {
    color: var(--pri-color) !important;
}
.text-white {
    color: #ffffff !important;
}
.intro-text {
    max-width: 100ch;
}

/* START HEADER */

.l-header {
    width: 100vw;
    height: var(--header-height);
    background-color: #EEEEF0;
    color: #2C2D32;
    position: fixed;
    transition: all 0.3s ease-out;
    display: grid;
    grid-template-columns: 15.42vw 33.28vw 49vw;
    z-index: 99;
}

.l-header .logo_wrapper .w-logo,
.l-header .logo_wrapper .w-logo .w-logo-link,
.l-header .logo_wrapper .w-logo .w-logo-link .w-logo-img {
    height: 100%;
    max-width: unset;
}

.l-header .logo_wrapper {
    height: 15.42vw;
    aspect-ratio: 1/1;
    transition: all 0.3s ease-out;
}

.l-header.scrolled .logo_wrapper {
    height: var(--header-height);

}

.l-header img.icon { 
    max-width: 2ch;
}

.l-header .htop-menu {
    display: flex;
    flex-wrap: nowrap;
}

.top_widget {
    position: absolute;
    right: 1em;
    top: 0;
    display: flex;
    font-size: 1em;
    color: #ffffff;
}

.top_widget a:not(.wpml-ls-link) {
    font-size: 0.8em;
    color: #ffffff;
    width: 230px;
    display: block;
    line-height: 1;
}

.language_switcher .wpml-ls-legacy-list-horizontal ul {
    display: flex;
    width: 3em;
    overflow: hidden;
    justify-content: space-between;
    margin-left: 1em;
}

.main_menu_wrapper {
    float: none;
    margin-top: 0; 
    justify-self: flex-end;
    height: var(--header-height);
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    padding-right: var(--header-height);
}

.main_menu_wrapper:after {
    height: 100%;
    aspect-ratio: 1/1;
    position: absolute;
    right: var(--scrollbar);
    display: block;
    background-image: url(../images/icons/header-top.svg);
    background-size: cover;
    background-repeat: no-repeat;

}

.l-header .w-nav-anchor.level_1 {
    color: #2C2D32;
    text-transform: uppercase;
    font-family: Roboto Condensed;
}

.l-header .menu-item:not(:last-child) .w-nav-anchor.level_1:before {
    content: '';
    width: 2px;
    height: 1em;
    background-color: var(--pri-color);
    position: absolute;
    right: 0;
    right: 0;
    bottom: 50%;
    transform: translateY(50%);
}

.l-header .w-nav-list.level_2:before {
    content: '';
    width: 114px;
    height: 9px;
    background-color: var(--pri-color);
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.l-header .w-nav-list.level_2:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/watermarks/main-menu-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: 0;
}
.l-header .menu-item.menu-title .w-nav-anchor.level_2 {
    color: var(--pri-color);
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 20px;
}

.l-header .w-nav-anchor.level_2 {
    color: #ffffff;
}

.l-header .menu-item:not(.menu-title) > .w-nav-anchor.level_2:before {
    content: '';
    width: 7px;
    height: 7px;
    position: relative;
    margin-right: 1ch;
    background-color: var(--pri-color);
    display: inline-block;
    transform: translateY(-50%);
}
.l-header .w-nav-list.level_2 {
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
    background-color: var(--sec-color);
    color: #ffffff;
    top: calc(var(--header-height) - 15px);
    padding: 66px 42px;
}
.l-main {
    margin-top: var(--header-height);
}
.text-col {
    padding-top: 180px;
}

body .g-cols.offset_medium > div {
    margin-left: 5.15%;
}
.g-cols.offset_medium > .one-half {
    width: 47.425%;
}

body .g-cols.offset_medium > .one-third {
    width: 29.9%;
}

#next-previous {
    position: absolute;
    bottom: 55px;
}

#next-previous > div {
    display: flex;
    flex-wrap: nowrap;
    width: 145px;
    height: 19px;
    align-content: center;
    justify-content: space-between;
}

#next-previous img {
    width: 24px;
    height: 19px;
}

#next-previous .overview img {
    height: 17px;
}
/* BUTTONS */
.w-btn-wrapper.align_left {
    margin-right: 60px;
}
.button_wrapper,
.w-btn {
    border: 1px solid var(--pri-color);
    box-sizing: border-box;
    height: 60px;
    padding: 21px 100px 21px 140px;
    margin: 0;
    font-family: Alegreya Sans;
    font-weight: 400;
    font-size: 22px;
    border-radius: 0 !important;
    color: var(--text-color);
    transition: all 0.3s ease-in-out;
}

.w-btn:hover {
    color: #ffffff;
    background-color: var(--pri-color);
}

.ewim_submit {
    background-color: transparent;
    color: #3F4049 !important;
    box-shadow: none !important;
    font-size: 18px !important;
    width: 100%;
    height: 100%;
    padding: unset!important;
}
.button_wrapper {
    position: relative;
    display: block;
    margin-top: 24px;
    padding: 15px 30px 21px 80px;
    max-width: 500px;
    width: fit-content;
}
.w-btn.color_secondary {
    border: 1px solid #ffffff;
    background-color: var(--pri-color);
    color: #ffffff;
}

.w-btn.color_secondary:hover {
    background-color: var(--text-color);

}

.orange-section .w-btn.color_secondary {
    background-color: transparent;
}

.w-btn.color_light,
.w-btn.color_contrast {
    padding: 21px 35px 21px 95px;
    font-family: Roboto Condensed;
    font-size: 18px;
    color: #454650;
    height: 59px;
} 

.w-btn.color_light {
    border-color: #A2ABBA;
}
.button_wrapper:before,
.w-btn:before {
    content: '';
    width: 60px;
    height: 60px;
    background-image: url(../images/icons/button-branding.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;;
    left: -1px;
    bottom: -1px;
}

.w-btn.color_secondary:before {
    background-image: url(../images/icons/button-sec-branding.svg);
}

.w-btn.color_light:before {
    background-image: url(../images/icons/button-light-branding.svg);
    bottom: -2px;
}

/* HOME HEADER */

section.section-content-header.small {
    /*
    --header-content: 10.1vw;
    */
    --header-content: 20.875vw;
}
section.section-content-header {
    margin-right: var(--site-margin);
    position: relative;
    padding: 0;
    z-index: 2;
}

section.section-content-header .l-section.background-image { 
    display: flex;
    align-items: flex-end;
    padding: 0;
}

section.section-content-header .l-section.background-image,
section.section-content-header .l-section.background-image > .l-section-h,  
section.section-content-header .l-section.background-image > .l-section-h > .g-cols,  
section.section-content-header .l-section.background-image > .l-section-h > .g-cols > div,
section.section-content-header .l-section.background-image > .l-section-h > .g-cols > div > .w-image,   
section.section-content-header .l-section.background-image > .l-section-h > .g-cols > div > .w-image > div   {
    min-height: var(--header-content);
    min-width: 100%;
}
section.section-content-header .l-section.background-image > .l-section-h > .g-cols > div {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}

section.section-content-header .l-section.with_img.background-image:before,
section.section-content-header .l-section.background-image.parallax_fixed:before {
    content: '';
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.5;
    z-index: 1;

}

section.section-content-header .l-section.background-image.parallax_fixed {
    align-items: flex-end;
    padding: 0 3vw 0 6.54vw;
}


section.section-content-header .l-section-h {
    margin: 0;
}

section.section-content-header > .l-section:not(.background-image):not(.utility-row) {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 165px);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 9.2vw;

}
/*
section.section-content-header > .l-section:not(.background-image) {
    align-items: flex-end;
    padding: 0 6.84vw;
}
*/

section.section-content-header .l-section.background-image .w-image:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.5;
}

.home section.vc_section.section-content-header h1 {
    color: var(--pri-color);
    margin-bottom: 25px;
}

section.vc_section.section-content-header h1 {
    color: #ffffff;
}
section.vc_section.section-content-header h1:after {
    content: none;
}

.utility-row {
    height: 60px;
    position: absolute;
    width: 100%;
    padding-right: 0 !important;
    z-index: -1;
}
.utility-row .one-half {
    min-height: 1px;
}

.utility-row .breadcrumbs {
    display: flex;
    justify-content: flex-end;
}

.utility-row .breadcrumbs .g-breadcrumbs {
    position: relative;
    padding-left: 17px;
    
}

.utility-row .breadcrumbs .g-breadcrumbs:before {
    content: '';
    width: calc(100% + var(--header-height));
    bottom: 0;
    background-color: #EEEEF0;
    right: calc(var(--header-height) * -1);
    height: 214px;
    position: absolute;
    z-index: -1;
}


.utility-row .breadcrumbs .g-breadcrumbs span {
    display: inline-block;
}
.utility-row .breadcrumbs .g-breadcrumbs .g-breadcrumbs-item {
    padding: 0 34px;
    padding: 11px 17px;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--pri-color);
    position: relative;
}

.utility-row .breadcrumbs .g-breadcrumbs a.g-breadcrumbs-item {
    color: #3E4049;
}

.utility-row .breadcrumbs .g-breadcrumbs .g-breadcrumbs-item:last-child:after,
.utility-row .breadcrumbs .g-breadcrumbs .g-breadcrumbs-item:before {
    content: '';
    width: 1px;
    height: 18px;
    background-color: #3E4049;
    left: 0;
    bottom: 50%;
    position: absolute;
    transform: translateY(50%);
}

.utility-row .breadcrumbs .g-breadcrumbs span.g-breadcrumbs-item:last-child:after {
    left: unset;
    right: 0;
}

.utility-row .breadcrumbs .g-breadcrumbs .g-breadcrumbs-separator {
    display: none;
}

section.vc_section.funnel {
    padding: 0;
    height: 201px;
    margin-right: var(--site-margin);
    background-color: #E4E5E8;
    position: relative;
    z-index: 9;
}

section.vc_section.funnel.content {
    margin: 300px 2.9vw 100px;
}


section.vc_section.funnel > .l-section  {
    padding: 0;
}

section.vc_section.funnel > .l-section,
section.vc_section.funnel > .l-section > .l-section-h,
section.vc_section.funnel > .l-section > .l-section-h > .g-cols {
    height: 100%;
}
/*
section.vc_section.funnel > .l-section > .l-section-h > .g-cols {
    padding-right: 60px;
}
*/

section.vc_section.funnel .funnel-button-wrapper {
    height: calc(100% + 300px);
    margin-top: -330px;
    margin-left: 60px;
    width: calc(50% - 60px); 
}

section.vc_section.funnel .harmonica-container {
    width: 100%;
    height: 100%;
    height: auto;
    min-height: 401px;
}

section.vc_section.funnel .harmonica-trigger {
    width: 100%;
    height: 401px;
    background-color: var(--pri-color);
    color: #ffffff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    font-size: 46px;
    font-family: Roboto Condensed;
    font-weight: 200;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
}


section.vc_section.funnel .harmonica-trigger-label {
    position: relative;
    font-size: 46px;
    font-weight: 200;
}
section.vc_section.funnel .harmonica-trigger-label:before {
    content: '';
    width: 9.6vw;
    height: 9px;
    background-color: var(--sec-color);
    position: absolute;
    top: -43px;
    left: 50%;
    transform: translateX(-50%);
}

section.vc_section.funnel .harmonica-trigger-label:after {
    content: '';
    width: 30px;
    height: 25px;
    background-image: url(../images/icons/funnel-button-sec.svg);
    position: absolute;
    bottom: -73px;
    left: 50%;
    transform: translateX(-50%);
}

section.vc_section.funnel .harmonica-trigger:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(../images/watermarks/funnel-pri-bg.svg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
    left: -55px;
    transition: all 0.3s ease-out;
}

section.vc_section.funnel .harmonica-container.align-right .harmonica-trigger:before {
    left: unset;
    right: -55px;
}

section.vc_section.funnel .harmonica-trigger:hover:before {
    left: 0;
}

section.vc_section.funnel .harmonica-container.align-right .harmonica-trigger:hover:before {
    left: unset;
    right: 0;
}

section.vc_section.funnel .harmonica-container.color-secondary .harmonica-trigger:before {
    background-image: url(../images/watermarks/funnel-sec-bg.svg);
}

section.vc_section.funnel .harmonica-container.color-secondary .harmonica-trigger {
    background-color: var(--sec-color);
}

section.vc_section.funnel .harmonica-container.color-secondary .harmonica-trigger-label:before {
    background-color: var(--pri-color);
}

section.vc_section.funnel .harmonica-container.color-secondary .harmonica-trigger-label:after {
    background-image: url(../images/icons/funnel-button-pri.svg);
}

.harmonica-list {
    visibility: hidden;
    height: 0;
    margin: 0;
    position: relative;
    z-index: 999;
}

.harmonica-list .spec-list-item {
    height: 0;
    transition: all 0.4s ease-out;
    overflow: hidden;
    background-color: var(--sec-color);
    position: relative;
    padding: 0 0 0 79px;
    margin-top: 6px;
    margin-bottom: 0;
    margin-left: 0;
    border-bottom: none;
}

.harmonica-list .spec-list-item .content {
    height: 100%;
}

.harmonica-list .spec-list-item:before {
    content: '';
    width: 79px;
    height: 79px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(../images/icons/harmonica-item-bullit.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.harmonica-container.color-secondary .harmonica-list .spec-list-item:before {
    background-image: url(../images/icons/harmonica-item-bullit-sec.svg);
}
.harmonica-container.color-secondary .harmonica-list .spec-list-item {
    background-color: var(--pri-color);
}

.harmonica-list .spec-list-item a {
    color: #ffffff;
    font-size: 26px;
    text-transform: uppercase;
    font-family: Roboto Condensed;
    font-weight: 300;
    display: flex;;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

section.vc_section.funnel .funnel-button-wrapper:hover  .harmonica-list {
    height: auto;
    visibility: visible;
}

section.vc_section.funnel .funnel-button-wrapper:hover  .harmonica-list .spec-list-item{
    height: 79px;
}

section.vc_section > .l-section {
    padding: 0 3vw 0 9.21vw;
}

section.vc_section.decorated-left {
    position: relative;
    padding-top: 131px !important;
}

section.vc_section.decorated-left:before {
    content: '';
    width: 131px;
    height: 131px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/icons/grey-branding.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

section.vc_section.decorated-left.decorated-inside:before {
    top: 131px;
}

section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .one-third.image-col {
    width: 32vw !important;
    margin-left: 6% !important;
}

section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .two-thirds.text-col {
    width: calc(94% - 32vw) !important; 
}

section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .one-third.image-col .w-image img,
section.vc_section.decorated-left > .l-section > .l-section-h > .g-cols > .one-third.image-col .w-image {
    width: 100%;
    height: 100%;
}

section.vc_section h1,
section.vc_section h2 {
    margin-bottom: 100px;
    position: relative;
    color: #3F4049;
}

h1.decorated:after,
h2.decorated:after,
h3.decorated:after,
h4.decorated:after,
h5.decorated:after,
section.vc_section h1:after, 
section.vc_section h2:after {
    content: '';
    width: 5.47vw;
    height: 10px;
    background-color: var(--pri-color);
    position: absolute;
    bottom: -30px;
    left: 0;
}

h3.decorated:after,
h4.decorated:after,
h5.decorated:after {
    width: 2.5vw;
    height: 8px;
    bottom: -0.6em;
} 

h3.decorated,
h4.decorated,
h5.decorated {  
    position: relative;
    font-weight: 400 !important;
    margin-bottom: 1.5em;
}

section.vc_section .w-image:not(.no-overlay):before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--overlay-color);
    opacity: 0.25;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

section.vc_section .w-image.decorated:after {
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    right: -36px;
    bottom: -36px;
    background-image: url(../images/icons/image-branding.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

section.vc_section .w-image:not(.no-overlay) {
    position: relative;
}

section.vc_section .w-image:not(.no-overlay) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.vc_section.image-stack { 
    padding-top: 0;
    position: relative;
}
section.vc_section.image-stack > .l-section {
    padding: 0 10.3vw 0 9.2vw;

}

section.vc_section.image-stack > .l-section > .l-section-h > .g-cols,
section.vc_section.image-stack > .l-section > .l-section-h {
    padding: 0;
}

section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .break-out-top {
    margin-top: -140px;
    width: 31.2vw !important;
    height: 29.95vw !important;
}

section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .large-half {
    margin-left: 6.3vw;
    margin-top: 40px;
    width: calc(100% - 37.5vw); 
}

section.vc_section.image-stack > .l-section > .l-section-h > .g-cols > .large-half .w-image:after {
    content: '' !important;
    left: -22px;
    bottom: -22px;
    background-image: url(../images/icons/image-branding-small.svg);
    width: 45px;
    height: 45px;
    position: absolute;
    bottom: -22px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

section.vc_section.image-stack .w-image {
    margin-bottom: 0;
}

section.vc_section.image-stack:before {
    content: '';
    width: 393px;
    height: 393px;
    position: absolute;
    left: 44%;
    bottom: 50%;
    transform: translate(-50%, 50%);
    background-image: url(../images/watermarks/image-stack-bg.svg);
    background-repeat: no-repeat;

}

section.vc_section.image-stack .w-image:after {
    content: none !important;
}

section.vc_section.image-stack .quote-block {
    width: 416px;
    height: 396px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

section.vc_section.image-stack .quote-block p {
    font-family: Roboto Condensed;
    font-size: 32px;
    font-weight: 200;
    color: var(--pri-color);
}

section.vc_section.core-segments,
section.vc_section.gallery-container,
section.vc_section.project-slider-container {
    margin: 80px 0.89vw 80px 1.05vw;
    padding: 0;
    background-color: #3F4049;
    background-image: url(../images/watermarks/news-slider-bg.svg);
    background-position: right;
    background-size: cover;
}

section.vc_section.project-slider-container.transparent {
    background-color: transparent;
    background-image: unset;
}

section.vc_section.gallery-container {
    background-color: #EAEAEA;
    background-image: url(../images/watermarks/gallery-bg.svg);
    background-size: 60%;
    background-repeat: no-repeat;
}

section.vc_section.core-segments {
    background-color: var(--pri-color);
    background-image: url(../images/watermarks/funnel-sectors-bg.svg);
    background-repeat: no-repeat;
    padding: 60px 415px 90px 96px;
}

section.vc_section.core-segments > .l-section,
section.vc_section.gallery-container > .l-section {
    padding: 0;
}
section.vc_section.project-slider-container > .l-section {
    padding: 89px 110px 74px;
}

section.vc_section.core-segments h2 {
    margin-bottom: 0.5em;
}

section.vc_section.project-slider-container  h2 {
    color: #ffffff;
    margin-bottom: 0;
}

section.vc_section.project-slider-container:not(.transparent) .w-btn {
    color: #ffffff;
}

section.vc_section.project-slider-container  h2:after {
    content: none;
}

section.vc_section.project-slider-container .project-slider-row {
    width: 123.89vw;
    margin-left: -11.3vw;
    padding: 0;
}

.w-gallery {
    padding: 21px;

}

.w-gallery .w-gallery-item  {
    padding: 21px;
}

.w-gallery .w-gallery-item:before {
    content: '';
    width: calc(100% - 42px);
    height: calc(100% - 42px);
    left: 21px;
    top: 21px;
    position: absolute;
    background-color: var(--overlay-color);
    opacity: 0.25;
}

.no-touch a.w-gallery-item .w-gallery-item-hover {
    margin: 21px;
}

.knowledge-item-wrapper,
.w-blog-post {
    margin-bottom: 0 !important;
}

.knowledge-item-wrapper,
.w-blog-post-h {
    left: 0;
    top: 0;
    width: 21.8vw;
    aspect-ratio: 415/534;
    background-image: url(../images/overview_fallback.jpg);
    background-size: cover;
}

.knowledge-item-wrapper:before,
.w-blog-post-h:before {
    content: '';
    position: absolute;
    background-color: var(--pri-color);
    width: 10px;
    height: 102px;
    left: 0;
    bottom: 1px;
    z-index: 2;
}

.knowledge-item-wrapper a.knowledge-item-link,
.w-blog-post a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.knowledge-item-wrapper a.knowledge-item-link:before,
.w-blog-post .w-blog-post-preview:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--overlay-color);
    opacity: 0.35;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.knowledge-item-wrapper a.knowledge-item-link img,
.w-blog-post .w-blog-post-preview img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.knowledge-item-wrapper a.knowledge-item-link .overview-title,
.w-blog-post .w-blog-post-body {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
}

.knowledge-item-wrapper a.knowledge-item-link .overview-title,
.w-blog-post .w-blog-post-body h2 {
    font-family: Roboto Condensed;
    font-size: 35px;
    color: #ffffff;
    font-weight: 200;
    padding: 29px 44px;
    margin: 0;
}

.knowledge-item-wrapper,
.w-blog-post .w-blog-post-body a {
    position: relative;
}

.knowledge-item-wrapper a.knowledge-item-link .overview-title:after,
.w-blog-post .w-blog-post-body h2:after {
    content: '' !important;
    width: 25px;
    height: 29px;
    position: absolute;
    bottom: 27px;
    right: 32px;
    left: unset;
    background-image: url(../images/icons/newsitem-arrow.svg);
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
}

section.overview-section .knowledge-item-wrapper {
    width: 21.14vw;
    overflow: hidden;
}
section.overview-section .search-results-list,
section.overview-section .search_result {
    display: grid;
    grid-template-columns: repeat(4, 21.14vw);
    column-gap: 2.9vw;
    row-gap: 2.9vw;
}
section.overview-section, 
section.vc_section.wide {
    padding: 0 2.9vw;
}

section.overview-section > .l-section, 
section.vc_section.wide > .l-section {
    padding: 80px 0;
}

.load_more_wrapper {
    padding: 2.9vw;
    text-align: center;
}

section.vc_section.content h3 {
    font-size: 32px;
    font-weight: 300 !important;
    margin-bottom: 1.6em;
    position: relative;
}

section.vc_section.content h3.decorated:after {
    bottom: -15px;
}

section.vc_section.content p {
    line-height: 1.6;
}

section.vc_section .logo-slider-container .w-image:before {
    content: none;
}

section.vc_section .logo-slider-container {
    width: 110%;
    margin-left: -10%;
}

section.vc_section.slider-container > .l-section {
    padding: 0;
}

section.vc_section .logo-slider-container .w-image img {
    height: 88px;
    width: 282px;
    object-fit: contain;
}

section.vc_section.special-proportions > .l-section > .l-section-h > .g-cols > .three-quarters {
    width: 69.7%;
}

section.vc_section.special-proportions > .l-section > .l-section-h > .g-cols > .one-quarter {
    width: 25.15%;
}

section.vc_section ul {
    list-style: none;
    list-style-type: none;
    margin: 0 0 35px 0;
}

section.vc_section .wpb_text_column ul:last-child {
    margin-bottom: 2.5em;
}

section.vc_section ul li {
    border-bottom: 1px solid #3F4049;
    position: relative;
    color: var(--pri-color);
    padding: 20px 0 20px 6px;
    margin-left: 10px;
}


section.vc_section ul li:after{
    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
    border: 1px solid #000000;
    left: -10px;
    bottom: -6px;
}

section.vc_section.core-segments {
    position: relative;
}
section.vc_section.core-segments:before {
    content: '';
    width: 129px;
    height: 104px;
    position: absolute;
    right: 43px;
    top: 26px;
    background-image: url(../images/icons/logo-white.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

ul.segment-list {
    display: grid;
    grid-template-columns: repeat(3, 30.4%);
    grid-column-gap: 4.38%;
    row-gap: 4.38%;
}

section.vc_section ul.segment-list li,
ul.segment-list li {
    aspect-ratio: 1/1;
    width: 100%;
    background-color: #3F4049;
    border-bottom: none;
    padding: 0;
}

ul.segment-list li {
    cursor: pointer;
}


ul.segment-list li .content a,
ul.segment-list li .content {
    width: 100%;
    height: 100%;

}

ul.segment-list li .content a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: Roboto Condensed;
    font-size: 36px;
    font-weight: 200;
    text-align: center;
    text-transform: uppercase;
    padding: 40px;
    line-height: 1.6;
    cursor: pointer;
    position: relative;
    z-index: 9;
}

ul.segment-list li .content a .label {
    position: relative;
    cursor: pointer;
}

ul.segment-list li .content a .label:after {
    content: '';
    width: 186px;
    height: 9px;
    background-color: var(--pri-color);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -1em;

}

section.vc_section ul.segment-list li {
    overflow: hidden;
    margin: 0;
}

section.vc_section ul.segment-list li:after {
    content: '';
    width: 136%;
    height: 136%;
    position: absolute;
    left: 0;
    bottom: 0;
    border: none;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/watermarks/sector-funnel-bg.svg);
    transition: 0.2s all ease-out; 
}

section.vc_section ul.segment-list li:hover:after {
    left: -36%;
    bottom: -36%;
}

section.vc_section .g-cols.button-container > .full-width {
    display: flex;
    flex-wrap: nowrap;
}

/* FOOTER */

#footer-nav-menu {
    display: flex;
}
.footer-area .menu-area {
    display: flex;
    width: 100%;
    border-left: 1.05vw solid var(--pri-color);
    border-right: 0.89vw solid #ffffff;
    background-color: var(--pri-color);
}

.footer-area .menu-area .col-60 {
    margin: 0;
    width: 56vw;
    background-color: var(--sec-color);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    padding: 205px 0;
}

.footer-area .menu-area .col-60:before {
    content: '';
    width: 62vw;
    height: 100%;
    background-size: cover;
    background-image: url(../images/watermarks/footer-bg.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: -1.05vw;
    top: 0;
    pointer-events: none;
    z-index: 1;
}

.footer-area .menu-area .col-60 .footer-menus {
    justify-content: center;
}

.footer-area .menu-area ul.sub-menu,
.footer-area .menu-area ul.menu {
    list-style: none;
    list-style-type: none;
    margin: 0;
}

.footer-area .menu-area ul.sub-menu {
    margin-top: 22px;
}

.footer-area .menu-area .single-footer-menu:not(:last-child) {
    margin-right: 70px;
}

.footer-area li.menu-title > a {
    font-size: 28px;
    color: var(--pri-color);
    font-family: Roboto Condensed;
    font-weight: 400; text-transform: uppercase;
}

.footer-area li.menu-item:not(.menu-title) > a { 
    font-size: 20px;
    color: #ffffff;
    font-family: Roboto Condensed;
    font-weight: 400;
    text-transform: uppercase;
}

.footer-area li.menu-item:not(.menu-title) {
    padding-left: 19px;  
    position: relative;
}

.footer-area li.menu-item:not(.menu-title):before {
    content: '';
    width: 7px;
    height: 7px;
    background-color: var(--pri-color);
    position: absolute;
    left: 0;
    bottom: 50%;
    transform: translateY(50%);
}

.footer-area .menu-area .col-40 {
    width: 41.27vw;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.footer-area .background_white {
    padding: 20px 0;
}
.footer-area .footer_legal ul.menu {
    list-style: none;
    list-style-type: none;
    margin: 0;
    display: flex;
}
.footer-area .copyright {
    color: var(--pri-color);
    font-size: 18px;
    font-family: Roboto Condensed;
    margin-left: 1.03vw;
}

.footer-area .footer_legal ul.menu li:first-child:before {  
    content: none;
}
.footer-area .footer_legal ul.menu li:before {  
    width: 1px;
    height: 100%;
}

.footer-area .footer_legal ul.menu li {
    padding-right: 19px;
}

.footer-area .footer_legal ul.menu li a {
    color: #3F4049;
    font-size: 18px;
    text-transform: none;
}

section.vc_section.address-card-container > .l-section,
section.vc_section.address-card-container {
    padding: 0;
}

section.vc_section.address-card-container > .l-section {
    padding: 0 6.3vw;
}


section.vc_section.address-card-container h3 {
    font-size: 28px;
    font-family: Roboto Condensed !important;
    margin-bottom: 0;
    font-weight: 400 !important;
}

section.vc_section.address-card-container h3 + .g-cols {
    margin-top: 22px;
}

section.vc_section.address-card-container .wpb_text_column p {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1.8;
}

section.vc_section.address-card-container .nav-container .w-btn-wrapper {   
    display: block;
}

section.vc_section.address-card-container .social-container a.w-btn,
section.vc_section.address-card-container a.phone-link,
section.vc_section.address-card-container a.mail-link,
section.vc_section.address-card-container a.maps-link {
    padding: 0;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.8;
    border: none;
    height: auto;
    text-transform: none;
}

section.vc_section.address-card-container .social-container a.w-btn:before {
    content: none;
}

section.vc_section.address-card-container a.mail-link:before,
section.vc_section.address-card-container a.maps-link:before,
section.vc_section.address-card-container a.phone-link:before {
    content: 'T';
    background-image: unset;
    position: relative;
    margin-right: 1ch;
    color: var(--text-color);
    font-size: 20px;A
}

section.vc_section.address-card-container a.maps-link:before {
    content: 'R';
}

section.vc_section.address-card-container a.mail-link:before {
    content: 'E';
}

section.vc_section.address-card-container .social-container {
    margin-top: 50px;
}

section.vc_section.address-card-container .social-container a.w-btn {
    position: relative;
    margin-right: 2em;

}

section.vc_section.address-card-container .social-container a.linkedin-link:before,
section.vc_section.address-card-container .social-container a.youtube-link:before,
section.vc_section.address-card-container .social-container a.facebook-link:before,
section.vc_section.address-card-container .social-container a.instagram-link:before {
    content: '';
    background-image: url(../images/icons/facebook.svg);
    width: 19px;
    height: 19px;
    position: relative;
    display: inline-block;
    margin-right: 1ch;
}

section.vc_section.address-card-container .social-container a.linkedin-link:before {
    background-image: url(../images/icons/linkedin.svg);
}
section.vc_section.address-card-container .social-container a.youtube-link:before {
    background-image: url(../images/icons/youtube.svg);
    width: 24px;
    height: 19px;
}
section.vc_section.address-card-container .social-container a.instagram-link:before {
    background-image: url(../images/icons/instagram.svg);
}
/* FILTER */
section.vc_section .filter-section-categories-wrapper  ul,
.filter-section-categories-wrapper ul {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 2.9vw;
}
section.vc_section .filter-section-categories-wrapper ul li,
.filter-section-categories-wrapper ul li {
    border: 1px solid var(--pri-color);
    border-bottom-color: var(--pri-color);
    border-radius: 5px;
    color: var(--pri-color);
    font-size: 18px;
    text-transform: uppercase !important;
    cursor: pointer;
    padding: 12px 22px !important;
    width: fit-content;
}

section.vc_section .filter-section-categories-wrapper ul li.active,
.filter-section-categories-wrapper ul li.active {
    background-color: var(--pri-color);
    color: #ffffff;
}

.filter-section-categories-wrapper ul li:after {
    content: none !important;
}

.filter-section-categories-wrapper ul li {
}

/* CONTACT */

div.wpcf7-response-output {
    color: var(--text-color);
}
.wpcf7-form .button_wrapper {
    display: flex;
    padding: 19px 35px 15px 80px;
    cursor: pointer;
}

.wpcf7-form .button_wrapper:hover  {
    color: #ffffff;
    background-color: var(--pri-color);
}

.wpcf7-form .button_wrapper:hover input {
    color: #ffffff !IMPORTANT;
}
section.vc_section.section-content-header.contact-header h1{
    margin-bottom: 190px;
}

section.vc_section.contact-section {
    padding: 0;
    padding-top: 0 !important;
    z-index: 2;
}

section.vc_section.contact-section > .l-section {
    padding-left: 131px;
    padding-right: var(--site-margin);
}

section.vc_section.contact-section > .l-section > .l-section-h > .g-cols {
    display: flex;
}
section.vc_section.contact-section .addres-info {
    margin-left: 0;
    width: 100%;
}
section.vc_section.contact-section .addres-info .contact-info {
    min-height: 393px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

section.vc_section .orange-section:before,
section.vc_section.contact-section .addres-info .contact-info:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/watermarks/contact-info-bg.svg);
    background-size: cover;
}

section.vc_section.contact-section .addres-info .social-btn-wrapper {
    background-color: #ffffff;
    padding: 0;
}

section.vc_section.contact-section .addres-info .social-container {
    display: flex;
    justify-content: space-around;
    padding: 0 4.2vw;
    margin-top: 27px;
    margin-bottom: 50px;
}

section.vc_section.contact-section .addres-info .social-container .w-btn-label {
    color: var(--pri-color);
}

section.vc_section.contact-section .addres-info svg {
    max-width: 100%;
}

section.vc_section .orange-section {
    height: 100%;
    background-color: var(--pri-color);
    position: relative;
}

section.vc_section .orange-section > .full-width {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    height: 100%;
}

section.vc_section .orange-section > .full-width .w-btn-wrapper {
    margin-right: unset;
}
section.vc_section.contact-section .addres-info .address-card-container {
    background-color: var(--pri-color);
}

section.vc_section.contact-section .contact-col {
    width: 52.42vw;
    min-width: 52.42vw;
    background-color: #ffffff;
    margin-top: -6.42vw;
    padding: 3.68vw 3.10vw 3.1vw 3.55vw; 
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
select,
textarea {
    border: 1px solid #3F4049;
    border-radius: 8px;
    padding: 24px;
    font-family: Roboto Condensed;
    font-size: 18px;
    text-transform: uppercase;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="search"],
select {
    height: 65px;

}
.wpcf7-form {
    padding-top: 0;
}

.wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
    color: var(--pri-color) !important;
}

.wpcf7-form .row {
    margin:  24px 0;
}

.wpcf7-form .row.d40-60 .wpcf7-form-control-wrap:first-child,
.wpcf7-form .row.d60-40 .wpcf7-form-control-wrap:first-child,
.wpcf7-form .row.d50-50 .wpcf7-form-control-wrap:first-child {
    margin-right: 12px
}

.wpcf7-form .row.d40-60 .wpcf7-form-control-wrap:last-child,
.wpcf7-form .row.d60-40 .wpcf7-form-control-wrap:last-child,
.wpcf7-form .row.d50-50 .wpcf7-form-control-wrap:last-child {
    margin-left: 12px
}
.social-container .w-btn-wrapper.align_left {
    margin-right: unset;
}

 
